.expert-card-link {
    font-family: "Graphik Bold","Arial",Sans-Serif;
    font-size: 13px;
}
.check-list{
list-style: none;
}
.check-mark{
    position: absolute;
    left: 10px;
    width: 60px;
    height: 60px;
}
.purple-text{
    color: #7E00FF;
    font-size: 2.4rem;
    line-height: 2.4rem;
    font-family: "Graphik Semibold","Arial",Sans-Serif;
}

.padding-left {
    padding: 1%;
}
.padding-left label {
    font-family: "Graphik Bold","Arial",Sans-Serif;
    padding-bottom: 10px;
    font-size: 1.76rem;
}

@media screen and (max-width: 768px) {
.check-mark {
    padding: 0.8em;
margin-top: -0.8em;
}
.purple-text {
font-size: 1.6rem !important;
line-height: 1.6rem !important;
}
}

.expert-card-link {
    font-family: "Graphik Bold","Arial",Sans-Serif;
    font-size: 13px;
}

.parent-purple {
	color: #7E00FF
}

@media screen and (min-width: 1000px) {
#hero-carousel .topic-link {
	font-size: 1.8rem !important;
}
}

.hero-wrapper {
width: 100%;
}


/*Purple*/
	
div#block-purple-section {	
	background-color: #460073 !important;	
}
@media screen and (min-width: 768px) {
.column-container .purple-column:nth-child(3n+1) {
	padding-right: 1em;
}

.column-container .purple-column:nth-child(3n+2) {
	padding-left: 0;
    padding-right: .5em;
}

.column-container .purple-column:nth-child(3n+3) {
	padding-left: .5em;
    padding-right: .5em;
}

.column-container .purple-column:nth-child(3n+4) {
	padding-left: .5em;
    padding-right: 0;
}

.column-container .purple-column:nth-child(3n+5) {
	padding-left: 1em;
	padding-right: 0;
}

.col-sm-2.purple-column {
	width: 20%
}
}
.topic-article, .topic-title, .topic-content {
	color: white !important;
}
.topic-article {
	font-family: "Graphik Bold","Arial",Sans-Serif !important;	
    margin-bottom: 0.5em !important;	
	background-color: #A100FF;
	width: 83%;
}
@media screen and (max-width: 767px) {
.topic-article {
	width: 40% !important;
	}	
}
.topic-title {
	font-family: "Graphik Bold","Arial",Sans-Serif !important;	
	font-size: 21px !important;
	line-height: 25px !important;
}
.topic-content {
	font-size: 1.28rem !important;
}
.white {
	color: white !important;
}

.font-medium {
	font-family: "Graphik Medium","Arial",Sans-Serif !important;	
	font-size: 21px !important;
	line-height: 25px !important;
}


/*Purple-box*/
.purple-box {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 90%;
    height: 220px;
    padding: 5%;
    background-color: #A100FF;
    box-shadow: -10px 8px 0px #3c0079;
    color: #fff !important;
}

.purple {
	color: #A100FF !important;
}


p.ucase.topic-article {
    padding-left: 0.5em;
}

/*.purple-bg {
	padding: 0.5em;
}*/


.image-bg {
	width: 100%;
	margin: 1em 0;
}


/*Accordion*/
#accordion .panel{
	border: 0px;
	border-bottom: 1px solid #ddd;
}

#accordion .panel .panel-heading{
	background-color: #fff;
	position: relative;
}
#accordion .panel .panel-heading.isActive{
	border-left: 3px solid #A100FF;
}
#accordion .panel .panel-collapse{
	background-color: #f2f2f2;
}
#accordion .panel .panel-heading .panel-title{
	font-size: 1.76rem;
	line-height: 1.76rem;
	padding: 3%;
	border-left: 3px solid #A100FF;
	cursor: pointer;
}
#accordion .panel .panel-heading .panel-title.collapsed{
	border-left: 3px solid #fff;
}

#accordion .panel .panel-heading .panel-title .acc.fas{
	transform: rotate(-180deg);
	transition: transform 0.5s ease;
}

#accordion .panel .panel-heading .panel-title.collapsed .acc.fas{
	transform: rotate(0deg);
}
#accordion .panel .panel-heading .panel-title a.acc.purple{
	font-family: "Graphik SemiBold","Arial",sans-serif;
	color: #A100FF !important;
}
#accordion .panel .panel-body{
	position: relative;
}

.panel-body:before {
	content: " ";
	width: 100%;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(78,78,78,0.4) 100%);
}

i.acc.fas.fa-chevron-down {
    position: absolute;
    top: 35%;
    right: 3%;
    font-size: 1.92rem;
}
.panel.panel-default a:hover h4 {
    text-decoration: none !important;
	color: #A100FF;
}

#accordion .panel .panel-heading .panel-title p.acc.purple {
    font-family: "Graphik Bold","Arial",sans-serif !important;
    font-size: 18px;
    margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
#accordion .panel .panel-heading .panel-title p.acc.purple {
    font-size: 15px !important;	
	width: 80%;
}
}
.panel-body {
    padding: 40px 30px!important;
}

#Stabilize .image-bg, #Reconfigure .image-bg {
	margin-top: 0 !important;
}

.share-tools.module.br--color-gray-light {
    background-color: white !important;
}

.download-report.br--color-gray-light {
    float: left !important;
}
.DownloadItemTitle.btn.btn-primary.btn-alt.front {
    margin-left: 0;
}
.share-tools.module.br--color-gray-light {
    padding-left: 0 !important;
}

@media screen and (max-width: 767px) {
	.hide-mobile {
		display: none;
	}
}

h4.panel-title {
    width: 80%;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.topic-article {
font-size: 0.5em !important;
}
}

